#Thu Apr 12 16:41:22 CEST 2012
analyseLocally=false
eclipse.preferences.version=1
projectArtifactId=eu.petlack.jadean
projectBranch=
projectGroupId=eu.petlack.jadean
serverUrl=http\://localhost\:9000
version=1
